TES downgrate

Hello

Recently I installed TES version 0.17 but there were some problems and decided to go back to version 0.16. I uninstalled a newer version and installed an older one and am having this problem now. When trying to connect to ZCU102 an error is displayed:

Exception thrown

A GUI exception was thrown, and logged.

Please write down the steps you took to get to this point.

Then open a bug report against the GUI with your log file attached.

 AnalogDevices.EvalClient.ServerCompatibilityException: Version mismatch - server is version (48.26.4), but client is version (48.8.7)

What needs to be done for the 48.8.7 server to be used.

Adam